.all-products .img-bg,.image-grid figure {background: none;}
        .image-grid figure {box-shadow: none;}

      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }

      .company .img-bg {background: url('../../img/company.png') no-repeat;
    background-position: 330px -200px;}

 /* Image grid for figures */
  .image-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin: 40px 0;
    clear: both;
  }

  .image-grid figure {
    border-radius: 8px;
    padding: 15px;
    transition: transform 0.3s ease;
    height: 100%;
    /*display: flex;*/
    flex-direction: column;
  }

  .image-grid figure:hover {
    transform: translateY(-5px);
  }

  .image-grid figure img {
    max-width: 100%;
    height: auto;
    border-radius: 4px;
    object-fit: contain;
    flex-grow: 1;
  }

  .image-grid figcaption {
    margin-top: 20px;
    font-size: 14px;
    color: #555;
    float: left;
    line-height: 1.4;
    margin-bottom: 20px;
    font-weight: bold;
    width: 80%;
  }
.image-grid figcaption a {font-size: 22px;float:left;
    font-family: 'Helvetica Neue';
     font-weight: 400;color: #244052;
    font-style: normal;}
 .image-grid figure span {font-size: 12px;}

  .image-grid.two-columns {
    grid-template-columns: repeat(2, 1fr);
}